
/* 通用 */
"General" = "Γενικά";

/* 邮件发送成功 */
"email.send email successful" = "Το Email στάλθηκε με επιτυχία";

/* 邮件发送失败 */
"email.send email failed" = "Απέτυχε η αποστολή Email";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "Αναβάθμιση στην έκδοση Pro";

/* 意见反馈 */
"Suggections" = "Σχόλια";

/* 操作成功 */
"common.Operating Successed" = "Επιτυχία";

/* 设置 */
"user.Settings" = "Ρυθμίσεις";

/* 移除广告 */
"Remove Ads" = "Αφαίρεση διαφημίσεων";

/* 给我们评分 */
"setting.comment" = "Βαθμολογήστε Μας";

/* 失败 */
"task.fail" = "Απέτυχε η";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "Δεν μπορεί να σταλεί μήνυμα ηλεκτρονικού ταχυδρομείου, Παρακαλούμε να ενεργοποιήσετε την υπηρεσία σας ηλεκτρονικού ταχυδρομείου.";

/* More Apps*/
"More Apps" = "Περισσότερες Εφαρμογές";

"Payment prompt message" = "Αν σ' αρέσει η εφαρμογή %@, Αποκτήστε μια δωρεάν έκδοση χωρίς διαφημίσεις για μια καλύτερη μουσική εμπειρία";

/* 评论 */
"common.comment" = "Σχόλια";

/* 广告 */
"ads" = "Διαφημίσεις";

"Watch a video to unlock" = "Παρακολουθήστε ένα βίντεο για να ξεκλειδώσετε";

/* 更多我们的应用 */
"More apps we developed" = "Περισσότερες εφαρμογές που αναπτύξαμε";
/* 进入 */
"Enter" = "Είσοδος";

